<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="166dp"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    android:layout_marginTop="10dp">

    <androidx.cardview.widget.CardView
        android:id="@+id/homeModuleCourseItemViewImgCardView"
        android:layout_width="166dp"
        android:layout_height="90.3dp"
        app:cardCornerRadius="4dp"
        app:cardElevation="0dp">
        <ImageView
            android:id="@+id/homeModuleCourseItemViewImg"
            android:layout_width="166dp"
            android:layout_height="90.3dp"
            android:scaleType="centerCrop"
            android:background="@drawable/home_image_default_back"/>

    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/homeModuleCourseItemViewTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/homeModuleCourseItemViewImgCardView"
        android:textSize="@dimen/platform_dp_15"
        android:textColor="@color/platform_color_242424"
        android:textStyle="bold"
        android:lineHeight="17dp"
        android:maxLines="2"
        android:ellipsize="end"
        android:layout_marginTop="12dp"
        tools:text="深度睡眠速效药丸丨帮你
像婴儿般安稳入睡深度睡眠速效药丸丨帮你
像婴儿般安稳入睡"/>


    <RelativeLayout
        android:id="@+id/homeModuleCourseItemViewPriceRl"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/homeModuleCourseItemViewTitle">
        <TextView
            android:layout_marginTop="5dp"
            android:id="@+id/homeModuleCourseItemViewFreePrice"
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="免费"
            android:textSize="@dimen/platform_dp_15"
            android:textStyle="bold"
            android:textColor="@color/platform_color_34CD65"
            />
        <RelativeLayout
            android:layout_marginTop="5dp"
            android:id="@+id/homeModuleCourseItemViewExpensePriceHideView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/homeModuleCourseItemViewExpensePrice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="￥688"
                android:textStyle="bold"
                android:textSize="15dp"
                android:textColor="#ED7474"/>
        </RelativeLayout>
    </RelativeLayout>

    <TextView
        android:id="@+id/homeModuleCourseItemViewPersonNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="3109"
        android:textSize="@dimen/platform_dp_12"
        android:textColor="@color/platform_color_999999"
        android:layout_marginLeft="7dp"
        android:layout_toRightOf="@+id/homeModuleCourseItemViewPriceRl"
        android:layout_alignBottom="@+id/homeModuleCourseItemViewPriceRl"
        android:gravity="center"
        android:layout_marginBottom="2dp"
        />

    <TextView
        android:id="@+id/homeModuleCourseItemViewPersonText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="人气"
        android:textSize="@dimen/platform_dp_12"
        android:gravity="center"
        android:textColor="@color/platform_color_999999"
        android:layout_toRightOf="@+id/homeModuleCourseItemViewPersonNum"
        android:layout_alignBottom="@+id/homeModuleCourseItemViewPriceRl"
        android:layout_marginBottom="2dp"
        />

</RelativeLayout>
